<?php

namespace Database\Seeders;

use App\Models\MasterStand;
use Illuminate\Database\Seeder;

class MasterStandSeeder extends Seeder
{
    public function run(): void
    {
        MasterStand::factory()->count(5)->create(['is_active' => true]);
    }
}
